
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29020.237
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HiTeachCC.Library", "HiTeachCC.Library\HiTeachCC.Library.csproj", "{CD0D0C19-9760-4460-8C8D-3B97DAB92E2E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HiTeachCC.Model", "HiTeachCC.Model\HiTeachCC.Model.csproj", "{DB4FB461-4E73-436D-87D0-5970BCE915DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HiTeachCC.Service", "HiTeachCC.Service\HiTeachCC.Service.csproj", "{85F3A594-F50B-4D27-B988-5968ECE2890D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HiTeachCC", "HiTeachCC\HiTeachCC.csproj", "{AF0D4AF2-68AF-4BAF-B361-FDD081C6E4A4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD0D0C19-9760-4460-8C8D-3B97DAB92E2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD0D0C19-9760-4460-8C8D-3B97DAB92E2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD0D0C19-9760-4460-8C8D-3B97DAB92E2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD0D0C19-9760-4460-8C8D-3B97DAB92E2E}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB4FB461-4E73-436D-87D0-5970BCE915DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB4FB461-4E73-436D-87D0-5970BCE915DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB4FB461-4E73-436D-87D0-5970BCE915DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB4FB461-4E73-436D-87D0-5970BCE915DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{85F3A594-F50B-4D27-B988-5968ECE2890D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85F3A594-F50B-4D27-B988-5968ECE2890D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85F3A594-F50B-4D27-B988-5968ECE2890D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85F3A594-F50B-4D27-B988-5968ECE2890D}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF0D4AF2-68AF-4BAF-B361-FDD081C6E4A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF0D4AF2-68AF-4BAF-B361-FDD081C6E4A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF0D4AF2-68AF-4BAF-B361-FDD081C6E4A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF0D4AF2-68AF-4BAF-B361-FDD081C6E4A4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {00155E8F-0113-405F-B2C7-D44E9BA6C489}
	EndGlobalSection
EndGlobal
